
Foreman - Refactor #26452

set autocomplete key shortcuts off by default

03/26/2019 11:54 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6618

  

Description

While using only the SearchBar it made sense to set `usekeyShortcuts` prop to true by default.

Now, while it is possible to consume the Autocomplete component independently, we doesn't want to use those key shortcuts by

default.

Associated revisions

Revision 984cd6a6 - 03/27/2019 11:21 AM - Ron Lavi

Fixes  #26452 - default disable autocomplete key shortcuts

History

#1 - 03/26/2019 12:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6618 added

#2 - 03/27/2019 11:21 AM - Tomer Brisker

- Category set to Web Interface

- Fixed in Releases 1.22.0 added

#3 - 03/27/2019 12:02 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset 984cd6a6b06ccaa20e11b108ab9ecf433e62762a.
